### Property

# AyatanaAppIndicatorGlib Indicator:attention-icon-desc

#### Declaration

    property attention-icon-desc: utf8 [ read, write ]

#### Description

If the indicator sets its status to `APP_INDICATOR_STATUS_ATTENTION` then this is the textual description of the icon shown.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_attention_icon_desc()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no